RubyGems Navigation menu

specinfra-cisco 2.40.2

Common layer for serverspec and itamae patched for Cisco platforms

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.41.0 - April 25, 2016 (68 KB)
  2. 2.40.2 - September 29, 2015 (67.5 KB)

Runtime Dependencies (4):

net-scp >= 0
net-ssh ~> 2.7
net-telnet >= 0
sfl >= 0

Development Dependencies (4):

bundler ~> 1.3
rake ~> 10.1.1
rspec >= 0
rspec-its >= 0

Owners:

Authors:

  • Gosuke Miyashita, Carl Perry

SHA 256 checksum:

6d60feceacfda0bd44b2907831193cb03949004e3224bcf9f6cc4855b3a53eca

Total downloads 4,752

For this version 2,180

License:

MIT

Required Ruby Version: >= 0

Links: